# $chan.voicecount

Returns the number of voiced users on a channel

Syntax

    $chan.voicecount
    $chan.voicecount(<window_id>)

Description

The first form returns the number of voiced users on the current channel (assuming that the current window is a channel at all). If the current window is not a channel, a warning is printed and an empty string is returned.
The second form returns the number of voiced users on the channel specified by <window_id>.
The number of voiced users is returned if it is known form at the call time: this means that if the channel is not synchronized with the server (as just after the join, for example) you might get a number that is actually smaller.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Sat Jan 12 10:55:49 2008